p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #bbab9d;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #bbab9d;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #ffffff;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #194467;
}
#zone-postscript-wrapper{
  background-color: #f8ecd6;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #undefined;
}
a:link, a:visited{
  color: #6565e8;
}
a:hover{
  color: #0000e4;
}
#section-header #zone-branding-wrapper {
  background-image: none;
}
#main-menu ul .parent-1-2 {
  width: 100px !important;
}
#main-menu ul .parent-1-5 {
  width: 100px !important;
}
#zone-postscript p,
#zone-postscript h2,
#footer_quicklinks-menu ul li a,
#zone-postscript a{
color: #a57e63;
}
.block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
 border-left: 1px solid #ccc;
}

.block-uct-domain-menu-tools-uct-quicklinks-menu{
 border-right: 1px solid #a57e63 !important;
}
.block-uct-domain-menu-tools-uct-quicklinks-menu #quicklinks-menu {
 border-right: 1px solid #a57e63 !important;
border-left: 1px solid #a57e63 !important;
border-bottom: 1px solid #a57e63 !important;
}

.social-links{
 border-left: 1px solid #a57e63;
 border-top: 1px solid #a57e63;
 border-bottom: 1px solid #a57e63;
 padding: 12px 10px 7px;
 margin: 0px;
}

#main-menu > ul > li {
margin-right: 8px !important;
}

#hp_banners_table td{
border: none;
padding: 0 !important;
}
.page-node-801485 .item-list {
    top: 45px;
right: initial;
}
.page-node-801485 .item-list .pager{
background: #ebebeb none repeat scroll 0 0 !important;
}
.front #region-content .region-inner,
.view-dynamic-feature {
    border: 1px solid #a57e63;
}
#region-content,
#zone-header-wrapper,
#zone-content-wrapper{
background-color: #f3eeea;
}
.views-field-field-custom-sidebar-block-revision-id table:first-child tr:first-child td:first-child   { background: #bbab9d; }
.tablebg  tr:first-child td:first-child   { background: #bbab9d; }
#autoNumber257 td{ background-color: transparent !important; text-align: center; }
#includeTop td{ background-color: transparent !important; text-align: center; border: 1px solid #f3eeea !important; margin-bottom: 5px !important;}
#AutoNumber46 td{ background-color: transparent !important; text-align: center; }
.views-field-field-custom-sidebar-block-revision-id  tr:first-child td:first-child { background: #bbab9d; }
.views-field-field-custom-sidebar-block-revision-id   img{ display: block;  margin: 0 auto  !important;}


.annibanner{   background-color: #f8ecd6;

    width: 661px;}
.annibanner img{ padding-left: 0px !important; }

.birdstable{
    border: 1px solid #a57e63 !important;
    border-left: 1px solid #a57e63;
    width: 661px;
    background-color: #f8ecd6;
    margin-top:-10px;
}

.birdstable td{ border: 1px solid #a57e63 !important;}
.birdstable img{margin: 3px !important;}
.birdstable p{margin-bottom: 0px;!important;}
.donate-home {
    border: 1px solid #a57e63;
    font-weight: bold;
    margin: 27px 18px 18px;
    text-align: center;
    background-color: #f8ecd6;
}
.donate-home a{color: #cc3300;  text-decoration: none;}
.donate {
    background-color: #f8ecd6;
    border: 1px solid #a57e63;
    font-weight: bold;
    
    text-align: center;
}
.donate a{color: #cc3300;  text-decoration: none; padding-left: 41px; padding-top: 10px; vertical-align: middle;}

.figure {position: relative; }
.figure p.caption {
		display: none;
		position: absolute;
		bottom: 2px;
		left: 0px;
		width: 113px;
		margin: 0;
		padding: 5px 3%;
		background-color: rgba(0, 0, 0, 0.7);;
		color: #fff;
		font-weight: bold; 
                text-align: center;
               margin-left: 3px;
               height: 80px;
}
.figure p.captionpage {
		display: none;
		position: absolute;
		bottom: 0px;
		left: 27px;
		width: 110px;
		margin: 0;
		padding: 5px 3%;
		background-color: rgba(0, 0, 0, 0.7);;
		color: #fff;
		font-weight: bold; 
                text-align: center;
               margin-left: 3px;
               height: 80px;
}
